@font-face {
    font-family: 'wandanav';
    src: url("../plug/lib/Frutiger.eot?#iefix");
    src: url("../plug/lib/Frutiger.eot?#iefix") format("embedded-opentype"), url("../plug/lib/Frutiger.woff") format("woff"), url("../plug/lib/Frutiger.ttf") format("truetype")
}

@font-face {
    font-family: 'wanda';
    src: url("../plug/lib/wandaWebfont.eot?#iefix");
    src: url("../plug/lib/wandaWebfont.eot?#iefix") format("embedded-opentype"), url("../plug/lib/wandaWebfont.woff") format("woff"), url("../plug/lib/wandaWebfont.ttf") format("truetype")
}
@keyframes scd {
    0%,
    80%,
    to {
        opacity: 0
    }
    40% {
        opacity: 1
    }
}

@keyframes arrow {
    0%,
    80%,
    to {
        opacity: 0
    }
    40% {
        opacity: 1
    }
}

* {
    margin: 0;
    padding: 0
}

caption,
code,
figcaption,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
strong,
th {
    font-weight: 400;
    font-style: normal;
    word-wrap: break-word
}

address,
cite,
em {
    word-wrap: break-word
}

dd,
dl,
dt,
ul li {
    list-style: none
}

fieldset,
iframe,
img {
    border: 0
}

address,
b,
cite,
em,
i,
var {
    font-style: normal;
    font-weight: 400
}

caption,
th {
    text-align: left
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

article,
aside,
figcaption,
figure,
footer,
header,
hgroup,
nav,
section,
video {
    display: block
}

a {
    text-decoration: none
}

a,
a:hover {
    cursor: pointer
}

a,
a:active,
a:hover,
a:link,
a:visited {
    color: #2156a5
}

button,
input {
    outline: 0;
    border: 0
}

.fl {
    float: left
}

.fr {
    float: right
}

.cf:after,
.cf:before {
    content: ".";
    height: 0;
    visibility: hidden;
    display: block
}

.cf:after {
    clear: both
}

.hide {
    display: none!important
}

.visibility {
    visibility: hidden!important
}

button {
    border-style: none
}

body {
    -webkit-tap-highlight-color: transparent;
    -webkit-user-select: none;
    -webkit-text-size-adjust: none;
    font-family:"wandanav";
    font-size: 14px;
    color: #434343;
    background-color: #fff;
    width: 100%;
    min-width: 1600px;
    -moz-transform-origin: top left
}

.p-ellipsis {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2
}

.header-detail .all-list .no-margin,
.mCSB_container {
    margin-right: 0!important
}

.mCustomScrollBox>.mCSB_scrollTools {
    width: 5px
}

.ie8 body {
    /* min-width: 1260px */
}

.ie {
    height: 100%;
    width: 100%;
    overflow: hidden
}

.ie body {
    overflow-y: auto;
    overflow-x: hidden;
    height: 100%
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    body {
        min-width: 1300px
    }
}

.icon {
    background: url(../img/icon.png) no-repeat;
    display: inline-block
}

.g-header {
    position: relative;
    width: 100%;
    height: 44px;
    background: #fff url(../img/menu-bar.png) no-repeat top right
}

.g-header.current {
    z-index: 3002;
    background: url(../img/index/menu_bg1.png) no-repeat top right;
}

.headers {
    width: 500px;
    height: 38px;
    color: #fff;
    padding: 0 0 0 15px;
    box-sizing: border-box;
}

.headers .first {
    margin-left: 8px
}

.headers .icon1 {
    width: 12px;
    height: 8px;
    margin: 0 10px 0 8px;
    background-position: -56px -468px
}

.headers .search {
    width: 18px;
    height: 18px;
    background-position: -53px -712px;
    text-indent: -9999px;
    /*margin-top: 11px*/
}

.headers .small{
    width: 18px;
    height: 15px;
    margin-top: 11px;
}
.headers .small img{
   
    margin-top: 12px;
}
.headers li {
    padding-left: 12px;
    float: left
}

.headers li a {
    line-height: 38px;
    color: #fff
}

.headers li span {
    margin: 0 0 0 8px
}

.headers li.current a {
    color: #2996cc
}

.header-detail {
    display: none;
    position: absolute;
    padding: 55px 0 37px;
    top: 0;
    left: 0;
    z-index: 3001;
    width: 100%;
    min-width: 1600px;
    /*right: 0;*/
    
}
.header-detail.bg1{background: url(../img/index/menu_bg.png) no-repeat top right;}
.header-detail.bg2{background: url(../img/index/menu_bg2.png) no-repeat top right;}
.header-detail .all-list {
    width: 516px;
    /*margin: 0 auto*/
    float: right;
    padding-left: 45px;
    box-sizing: border-box;
}

.header-detail .all-list li {
    float: left;
    margin: 0 20px 7px 0;
    width: 210px;
}
.header-detail .all-list li:last-child{
    margin-right: 0!important
}
.header-detail .all-list .link {
    height: 198px;
    overflow: auto
}

.header-detail .all-list .link a {
    display: block;
    padding-left: 20px;
    font-size: 14px;
    color: #fff;
    line-height: 23px;
    background: url(../img/nav/icon.png) no-repeat -6px -188px
}

.header-detail .all-list .over {
    overflow-y: scroll
}

.header-detail .all-list .title {
    display: block;
    color: #fff;
    margin-bottom: 23px
}

.header-detail .all-list .title h5 {
    font-size: 30px;
    margin-bottom: 23px
}

.header-detail .all-list .title .img-show {
    overflow: hidden;
    width: 328px;
    height: 218px;
    display: block
}

.header-detail .all-list .title img {
    width: 328px;
    height: 218px;
    display: block
}

.header-detail .search-list {
    width: 840px;
    height: 180px;
    margin: 73px auto 0
}

.header-detail .search-list .icon2,
.g-header .search1 .icon3 {
    width: 34px;
    height: 24px;
    position: absolute;
    right: 0px;
    top: 0px;
    background: url(../img/index/s.png) no-repeat center center/cover
}

.header-detail .search-list .icon2 {
    background-position: -8px -8px
}

.g-header .search .icon3 {
    /*background-position: -9px -103px*/
}

.header-detail .search-list .classify-list {
    margin-right: 32px;
    position: relative;
    z-index: 60
}

.header-detail .search-list .classify-list .classify {
    display: block;
    padding-left: 24px;
    width: 186px
}

.header-detail .search-list .classify-list .classify em {
    font-size: 22px;
    color: #fff;
    line-height: 58px
}

.header-detail .search-list .classify-list .select {
    position: absolute;
    left: 0;
    right: 0;
    display: none;
    height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #c1c1c1;
    border-top: none;
    background: #fff
}

.header-detail .search-list .classify-list .select .selected,
.header-detail .search-list .classify-list .select li:hover {
    color: #fff;
    background-color: #2156a5
}

.header-detail .search-list .classify-list .select li {
    padding: 5px 10px;
    font-size: 16px
}

.header-detail .search-list .classify-list .classify,
.g-header .search1 {
    position: relative;
    cursor: pointer;
    height: 24px;
    border: 1px solid #fff
}

.g-header .search1 {
    /*overflow: hidden;*/
    width: 240px;
    margin-top: 5px;
    display: none;
    /*opacity: 0;*/
}
.g-header.current1{
    z-index: 3002;
    background: url(../img/menu-bar1.png) no-repeat top right;
}
.g-header #search-bar {
    font-size: 14px;
    color: #fff;
    position: absolute;
    left: 10px;
    top: 0;
    width: 200px;
    height: 26px;
    line-height: 16px;
    background: 0 0
}

.header-detail a:hover {
    text-decoration: underline
}

.header-fixed {
    position: fixed;
    right: 0;
    top: 0;
    z-index: 100;
    background-color: transparent!important
}

.fixbottom,
.fixed {
    position: fixed!important;
    left: 0
}

.fixed {
    top: 0;
    box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24);
    -ms-box-shadow: 0 1px 3px rgba(0, 0, 0, .12), 0 1px 2px rgba(0, 0, 0, .24)
}

.fixbottom {
    bottom: 0
}

.fixbottom .nav-detail {
    top: -350px
}
.fixbottom .fixworld{
    bottom:50px;
}
.main {
    position: relative;
    overflow: hidden;
    
}

.main,
.nav,
.nav-detail {
    background-color: #fff;
    width: 100%
}

.nav {
    font-size: 16px;
    padding: 26px 0;
    z-index: 3000;
    height: 44px;
    position: relative
}

.nav.backstyle {
    background-color: rgba(255, 255, 255, .5)
}

.nav .content {
    width: 1200px;
    margin: 0 auto
}

.nav .nav-show .no-margin {
    margin-right: 0
}

.nav .nav-show li {
    float: left;
    margin-right: 56px
}

.nav .nav-show a {
    color: #434343;
    line-height: 44px
}

.nav .nav-show .current a,
.nav .nav-show a:hover {
    color: #2156a5
}

.nav .nav-show .logo {
    /*margin: 0 48px*/
}

.nav .nav-show .logo h1 {
    background: url(../img/logo.png) no-repeat;
    width: 181px;
    height: 44px;
    text-indent: -9999px
}

.nav-detail {
    display: none;
    border-top: 1px solid #f4f4f4;
    position: absolute;
    left: 0;
    top: 87px;
    min-width: 1600px;
    /*height: 350px;
    overflow: hidden*/
}

.nav-detail .icon3 {
    background-position: 0 -1184px;
    width: 10px;
    height: 16px;
    position: absolute;
    top: 17px;
    right: 13px;
    display: none
}

.g-footer h4,
.nav-detail .content3 {
    width: 1200px;
    margin: 0 auto
}

.nav-detail .nav-list {
    width: 284px;
    background-color: #f2f2f2;
    font-size: 20px;
    margin-right: 91px;
    height: 350px
}

.nav-detail .nav-list a {
    color: #434343;
    padding: 11px 0 11px 62px;
    display: block;
    position: relative;
    z-index: 100;
    line-height: 28px;
}

.nav-detail .nav-list .first {
    margin-top: 21px
}

.nav-detail .nav-list li {
    position: relative;
    margin-top: 4px;
}

.nav-detail .nav-list .blank {
    width: 323px;
    position: absolute;
    left: 0;
    top: 0;
    /*height: 50px*/
}

.nav-detail .nav-list .current .blank {
    background-color: #2156a5
}

.nav-detail .nav-list .current .icon3 {
    display: block
}

.nav-detail .nav-list .current a {
    color: #fff
}

.nav-detail .list-content {
    overflow: hidden;
    display: inline-block;
    width: 825px;
    margin: 55px 0;
    background-color: #f2f2f2
}

.nav-detail .list-content .img-show,
.nav-detail .list-content img {
    width: 436px;
    height: 240px
}

.nav-detail .list-content .img-show {
    margin-right: 25px;
    overflow: hidden
}

.nav-detail .list-content li {
    display: none
}

.front-page a,
.nav-detail .list-content .current {
    display: block
}

.nav-detail .img-detail {
    overflow: hidden
}

.nav-detail .img-detail h5 {
    margin-top: 23px;
    font-size: 18px;
    color: #2156a5
}

.nav-detail .img-detail p {
    width: 326px;
    margin-top: 12px;
    line-height: 27px;
    font-size: 16px;
    color: #434343
}

.ieview .header-detail .all-list {
    width: 93.33333333%;
    min-width: 1200px
}

.ieview .header-detail .all-list li {
    width: 23.42857143%;
    margin-right: 2.07142857%
}

.ieview .header-detail .all-list .title .img-show,
.ieview .header-detail .all-list .title img {
    width: 100%;
    height: auto
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .header-detail,
    .nav-detail {
        min-width: 1300px
    }
    .header-detail .all-list {
        width: 516px;
        /*min-width: 1200px*/
    }
    .header-detail .all-list li {
        /*width: 23.42857143%;*/
        margin-right: 2.07142857%
    }
    .header-detail .all-list .title .img-show,
    .header-detail .all-list .title img {
        width: 100%;
        height: auto
    }
    .banner .banner-text h5{
         margin: 159px 0 17px 50px!important;   
    }
    .banner .banner-text p{
            margin-left: 50px!important;
    }
}

.ie8 .fixed {
    border-bottom: 1px solid #434343
}

.ie8 .header-detail,
.ie8 .nav-detail {
    min-width: 1260px
}

.ie .fixbottom .nav-detail {
    top: auto;
    bottom: 44px
}

.firefox .fixbottom {
    bottom: -17px
}

.flexslider {
    border: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    margin: 0
}

.flexslider .flex-direction-nav {
    position: absolute;
    width: 100%;
    top: 50%;
    margin-top: -10px
}

.flexslider .flex-direction-nav a {
    width: 66px;
    height: 60px;
    background: url(../img/icon.png) no-repeat;
    display: inline-block
}

.flexslider .flex-direction-nav .flex-next {
    background-position: -23px -897px;
    right: 0;
    z-index: 100
}

.flexslider .flex-direction-nav .flex-prev {
    display: none
}

.flexslider .slides>li {
    position: relative;
    z-index: 20
}

.flexslider .slides>li.flex-active-slide {
    z-index: 10
}

.banner,
.banner img {
    width: 100%;
}

.banner {
    position: relative;
    overflow: hidden
}

.banner .banner-bg,
.banner .banner-border,
.banner .banner-text {
    display: block;
    position: absolute
}

.banner img {
    display: block
}

.banner .play {
    background-position: 0 -571px;
    width: 120px;
    height: 120px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -60px;
    margin-left: -60px;
}

.banner .banner-text {
    top: 0;
    width: 42.1875%;
    height: 100%;
    left: 0;
    z-index: 100;
    color: #fff
}

.banner .banner-text .banner-line {
    width: 42px;
    height: 4px;
    background: #fff;
    display: block;
    margin: 13px 0 0
}

.banner .banner-text h5 {
    font-size: 50px;
    width: 470px;
    margin: 189px 0 17px 100PX;
    font-family: 'wanda';
}

.banner .banner-text p {
    font-size: 26px;
    line-height: 37px;
    width: 450px;
    margin-left: 100PX;
    font-style: italic;
    /*font-family: SimSun, "Heiti SC"*/
}

.banner .banner-bg,
.banner .banner-border {
    transform: skewX(-11deg);
    -moz-transform: skewX(-11deg)
}

.banner .banner-bg {
    background: #0c7fb8;
    opacity: .88;
    left: -4.4%;
    top: 0;
    width: 43%;
    height: 100%;
    z-index: 99
}

.banner .banner-border {
    top: 3.81355%;
    left: -6.5%;
    width: 47%;
    height: 92.3729%;
    border: 1px solid #96dbff;
    z-index: 101
}

.flipbook {
    position: relative;
    perspective: 1000px;
    transform-style: preserve-3d
}

.flipbook .hard {
    position: relative;
    z-index: 100;
    transition: all .8s ease, z-index .6s;
    transform-origin: 0% 100%
}

.flipbook:hover .hard {
    transform: rotateY(-100deg)
}

.detail .button {
    position: absolute!important;
    left: 0;
    top: 0;
    z-index: 10;
    bottom: 0
}

.header-mask,
.masks {
    display: none;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    z-index: 2999
}

.masks {
    background: #000;
    opacity: .5;
    filter: alpha(opacity=50);
    position: absolute
}

.header-mask {
    position: fixed
}

.mask-fixed {
    position: fixed!important
}

.g-bottom {
    height: 72px;
    position: relative
}

.g-bottom .arrow-up {
    cursor: pointer;
    position: fixed;
    right: 0;
    bottom: 0;
    width: 85px;
    height: 72px;
    background-position: -16px -1013px;
    display: none;
    z-index: 101
}

.g-bottom .up {
    position: absolute;
    left: 0;
    width: 85px;
    height: 20px;
    bottom: 26px;
    background-position: -16px -1141px
}

.g-footer {
    padding: 57px 0 23px;
    width: 100%;
    background: #1d1d1d
}

.g-footer h4 {
    font-size: 28px;
    width: 1340px
}

.g-footer .block {
    width: 1340px;
    margin: 25px auto 0
}

.g-footer .block li {
    margin-bottom: 19px;
    line-height: 24px
}

.g-footer .block i {
    margin: 0 10px
}

.g-footer .block div {
    overflow: hidden;
    line-height: 25px
}

.g-footer .block h5 {
     /*margin-right: 25px;*/
    width: 150px;
    font-size: 18px;
    color: #fff;
    opacity: .6;
    filter: alpha(opacity=60)
}

.g-footer,
.g-footer .block a {
    color: #fff
}

.g-footer .block a:hover {
    text-decoration: underline
}

.g-footer .block-footer {
    margin-bottom: 19px
}

.g-footer ul.fl {
    margin-right: 104px
}

.g-footer .right-footer {
    overflow: hidden
}

.g-footer .copyright {
    font-size: 16px;
    color: #fff;
    opacity: .6;
    filter: alpha(opacity=60);
    padding: 0 20px;
    width: 1340px;
    margin: 69px auto 0
}

.ieview .g-footer .block,
.ieview .g-footer .copyright,
.ieview .g-footer h4 {
    width: 94.28571429%
}

.ieview .g-footer ul.fl {
    margin-right: 12.5%
}

.ie .g-bottom .arrow-up {
    right: 17px
}

.firefox .g-bottom .arrow-up,
.scrollindicator {
    position: absolute
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .g-footer .block,
    .g-footer .copyright,
    .g-footer h4 {
        width: 94.28571429%
    }
    .g-footer ul.fl {
        margin-right: 5.5%
    }
}

.scrollindicator {
    display: block;
    opacity: .75;
    z-index: 3001;
    left: 40px;
    bottom: 80px;
    text-align: center;
    transform: translateX(-50%)
}

#scrolldescription {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 14px
}

.scroll-description {
    animation: scd 6s infinite;
    -webkit-animation: scd 6s infinite
}

svg:not(:root) {
    overflow: hidden
}

.scrollarrows {
    width: 22px;
    height: 42px;
    margin-top: 10px
}

.scrollarrows path.a1 {
    animation-delay: -1s;
    -webkit-animation-delay: -1s
}

.scrollarrows path {
    stroke: #fff;
    fill: transparent;
    stroke-width: 2px;
    animation: arrow 2s infinite;
    -webkit-animation: arrow 2s infinite
}

.scrollarrows path.a2 {
    animation-delay: -.5s;
    -webkit-animation-delay: -.5s
}

.scrollarrows path.a3 {
    animation-delay: 0s;
    -webkit-animation-delay: 0s
}

.culture .block1 img,
.culture .social img,
.front-page .img-show img,
.header-detail .title img,
.industry .detail .arrow,
.industry .detail img {
    transition: all .3s ease-out
}

.banner .banner-border,
.banner img {
    transition: all .5s ease-out
}

.industry .detail {
    transition: all .5s ease-out .1s
}

.banner:hover img,
.culture .block1:hover img,
.culture .social .detail:hover img,
.front-page .detail:hover img,
.header-detail .title:hover img,
.industry .detail:hover img {
    transform: translate3d(0, 0, 0) scale(1.05, 1.05);
    -moz-transform: translate3d(0, 0, 0) scale(1.05, 1.05)
}

.banner:hover .banner-border {
    transform: skewX(-20deg);
    -moz-transform: skewX(-20deg)
}

.industry .detail:hover .arrow {
    transform: translate3d(2px, 0, 0);
    -moz-transform: translate3d(2px, 0, 0)
}

.industry .animation {
    transform: translateX(0)!important;
    -moz-transform: translateX(0)!important
}

.video-List {
    width: 100%;
    top: 0;
    z-index: 4000;
    position: fixed;
    display: none
}

.video-List .blank {
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 1
}

.video-List #video1,
.video-List #video2 {
    position: fixed!important;
    top: 0;
    left: 0
}

#video1_jwplayer_display_icon,
#video2_jwplayer_display_icon {
    background: url(../img/videos/icon.png) no-repeat 0 0!important;
    width: 100px!important;
    height: 100px!important;
    margin-left: -25px!important;
    margin-top: -25px!important
}

#video1_jwplayer_display_iconBackground,
#video2_jwplayer_display_iconBackground {
    background: 0 0!important
}

.g-proper {
    margin-top: 66px
}

.g-proper .title {
    font-size: 44px;
    color: #434343;
    text-align: center;
    font-family: 'wanda';
}

.industry {
    overflow: hidden
}

.industry .block {
    margin: 35px auto 0;
    width: 1260px
}

.industry .block2 {
    margin: 40px auto 0;
    width: 1260px
}

.industry .detail {
    position: relative;
    overflow: hidden
}

.industry .detail,
.industry .detail img {
    width: 580px;
    height: 266px
}

.industry .detail h5 {
     margin: 33px 0 28px 8px;
    font-size: 30px;
    color: #fff;
    line-height: 45px
}

.industry .detail p {
    font-size: 16px;
    color: #fff;
    margin-left: 8px;
    line-height: 24px;
}

.industry .detail em {
    font-size: 26px
}

.industry .detail1 {
    margin-left: 60px
}

.industry .detail1 .banner-bg {
    background: #1ca0b4
}

.industry .detail2 .banner-bg {
    background: #74a13d
}

.industry .detail3 .banner-bg {
    background: #c64c50
}

.industry .detail4 {
    margin-right: 60px
}

.industry .detail4 .banner-bg {
    background: #0d72a5
}

.industry .detail1,
.industry .detail3 {
    transform: translateX(-10%);
    -moz-transform: translateX(-10%)
}

.industry .detail1 .detail-text,
.industry .detail3 .detail-text {
    left: 0
}

.industry .detail1 .banner-bg,
.industry .detail3 .banner-bg {
    left: -35px
}

.industry .detail2,
.industry .detail4 {
    transform: translateX(10%);
    -moz-transform: translateX(10%)
}

/*.industry .detail4 h5 {
    margin: 56px 28px 64px 0
}*/


/*.industry .detail4 p {
    margin-right: 28px
}*/
.industry .detail2 .detail-text,.industry .detail4 .detail-text{
    padding-right: 8px;
    box-sizing: border-box;
    padding-left: 70px;
    text-align: left;
    right: 0;	
}
/*.industry .detail2 .detail-text,
.industry .detail4 .detail-text {
    right: 0;
    text-align: right
}*/

.industry .detail2 .banner-bg,
.industry .detail4 .banner-bg {
    right: -35px
}

.industry .detail1 .banner-bg,
.industry .detail2 .banner-bg,
.industry .detail3 .banner-bg,
.industry .detail4 .banner-bg {
    opacity: .9;
    transform: skewX(-15deg);
    -moz-transform: skewX(-15deg)
}

.industry .banner-bg,
.industry .detail-text {
    position: absolute;
    width: 319px;
    height: 266px;
    top: 0
}

.industry .btn1,
.industry .btn2,
.industry .btn3,
.industry .btn4 {
    width: 84px;
    height: 84px;
    position: absolute;
    left: 50%;
    bottom: 24px
}

.industry .btn1 {
    margin-left: -55px;
    background-position: -20px -8px
}

.industry .btn2 {
    margin-left: -44px;
    background-position: -20px -113px
}

.industry .btn3 {
    margin-left: -55px;
    background-position: -20px -231px
}

.industry .btn4 {
    margin-left: -44px;
    background-position: -20px -349px
}

.industry .arrow {
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -13.5px;
    margin-top: -11px;
    width: 27px;
    height: 22px;
    background-position: -48px -513px
}

.front-page .block {
	margin: 40px auto 0;
	width: 1330px
}

.front-page .block2 {
	margin: 51px auto 0;
	width: 1330px
}

.front-page .icon5 {
	background: url("../img/special_icon.png") no-repeat;
        width: 100px;
        height: 100px;
        position: absolute;
        top: 0;
        right: 0;
        z-index: 30;
        background-size: 100px 100px;
}

.front-page .detail-list {
	margin-top: 0;
	overflow: hidden
}

.front-page .detail-list a:hover .timer,.front-page .detail-list a:hover .title {
	color: #2156a5!important
}

.front-page .detail-list:first-child {
	margin-top: 0
}

.front-page .detail-list:first-child h5 {
	vertical-align: top;
	line-height: normal;
	margin-top: -6px
}

.front-page .detail,.front-page .img-show,.front-page .img-show img {
	width: 475px;
	height: 317px;
	overflow: hidden
}

.front-page .detail {
	position: relative
}

.front-page .block-bg {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	font-size: 18px;
	background: url(../img/index/banner-back.png) no-repeat;
	width: 475px;
	height: 159px
}

.front-page .block-bg em {
	position: absolute;
	bottom: 27px;
	padding: 0 30px;
	width: 100%;
	display: block;
	box-sizing: border-box
}

.front-page .cat {
	border-bottom: 1px solid #d2d2d2;
	padding-bottom: 3px
}

.front-page .cat h5 {
	font-size: 30px;
	color: #434343;
	float: left;
	line-height: 47px;
        margin-top: -11px;
}

.front-page .cat .more {
	font-size: 16px;
	color: #2156a5;
	float: right;
	line-height: 47px
}

.front-page .aticle .first {
	margin-top: 18px
}

.front-page .aticle .first .title {
	font-size: 20px;
	color: #2156a5
}

.front-page .aticle .first p {
	font-size: 16px;
	color: #666;
	width: 576px;
	line-height: 24px;
	margin-top: 5px
}

.front-page .aticle li {
        position: relative;
	margin-top: 28px
}

.front-page .aticle li .title {
	font-size: 18px;
        width: 576px;
        text-align: left;
        display: inline-block;
        font-family: 'wandanav';
        font-weight: normal;
}

.front-page .aticle li .timer {
	font-size: 14px;
	color: #434343;
	float: right;
        position: absolute;
        right: 0;
        bottom: 0;
}

.front-page .aticle .sort {
	font-size: 14px;
	color: #fff;
	padding: 1px 6px;
	background: #2156a5;
	margin-left: 23px;
	vertical-align: top;
	line-height: 25px
}


.culture .content1 {
	width: 1200px;
	margin: 5px auto 0
}

.culture .social {
	width: 100%
}

.culture .social .detail {
	width: 580px;
	position: relative;
	margin-top: 33px;
	display: inline-block;
	overflow: hidden
}

.culture .social .detail:nth-child(even) {
	float: right
}

.culture .social .img-show {
	width: 580px;
	height: 278px;
	overflow: hidden
}

.culture .social .detail-text {
	left: 0
}

.culture .social .banner-bg,.culture .social .detail-text {
	position: absolute;
	width: 353px;
	height: 206px;
	top: 50%;
	margin-top: -103px
}

.culture .social h5 {
	font-size: 30px;
	color: #fff;
	margin: 42px 0 5px 20px
}

.culture .social .text {
	font-size: 16px;
	color: #fff;
	margin-left: 20px;
	width: 250px;
	line-height: 26px
}

.culture .social img {
	width: 580px;
	height: 278px
}

.culture .social .banner-bg {
	opacity: .75;
	left: -28px;
	transform: skewX(-15deg);
	-moz-transform: skewX(-15deg)
}

.culture .social .bg1 .banner-bg {
	background: #2b7a85
}

.culture .social .bg2 .banner-bg {
	background: #0073a4
}

.culture .social .bg3 .banner-bg {
	background: #1d8c5d
}

.culture .social .bg4 .banner-bg {
	background: #6c8a2b
}

.culture .social .detail-lr .banner-bg {
	left: auto;
	right: -28px
}

.culture .social .detail-lr .detail-text {
	right: 0;
	left: auto;
	text-align: right
}

.culture .social .detail-lr h5 {
	margin: 42px 20px 5px 0
}

.culture .social .detail-lr .text {
	margin-left: auto;
	margin-right: 20px;
	text-align: right;
	float: right
}

.culture .firm {
	width: 580px;
	margin-top: 33px
}

.culture .firm .block1 {
	height: 203px;
	background-color: #f0f0f0;
	margin-bottom: 35px
}

.culture .firm .block1 h5 {
	margin-top: 43px
}

.culture .firm .block1 .text {
	margin-top: 8px;
	width: 260px;
	color: #666
}

.culture .firm .block1 img {
	width: 256px;
	height: 162px
}

.culture .firm .block1 .img-show {
	margin: 20px;
	width: 256px;
	height: 162px;
	overflow: hidden
}

.culture .firm .no-margin {
	margin-bottom: 0
}

.culture .firm .detail-text,.ieview1 .industry {
	overflow: hidden
}

.culture .firm .detail {
	display: block
}

.culture .firm .detail h5 {
	font-size: 30px;
	color: #434343;
	line-height: 40px;
	text-overflow: ellipsis;
	white-space: nowrap
}

.culture .firm .detail .text {
	font-size: 16px
}

.culture .firm .block2,.culture .firm .block3 {
	padding: 0 10px
}

.culture .firm .block2 img,.culture .firm .block3 img {
	width: 206px;
	height: 272px
}

.culture .firm .block2 .img-show,.culture .firm .block3 .img-show {
	width: 206px;
	height: 272px;
	margin-bottom: 22px
}

.culture .firm .block2 .detail,.culture .firm .block3 .detail {
	width: 237px;
	background: url(../img/book.png) no-repeat 8px 0
}

.culture .firm .block2 .detail-text,.culture .firm .block3 .detail-text {
	text-align: center;
	margin-left: -28px
}

.culture .firm .block2 .detail-text p,.culture .firm .block3 .detail-text p {
	margin-top: 10px
}

.culture .firm .block2 .text,.culture .firm .block3 .text {
	color: #666
}

.culture .firm .block2 h5,.culture .firm .block3 h5 {
	line-height: 30px
}

.culture .firm .block2 {
	margin-top: 39px
}

.culture .firm .block3 {
	margin-top: 24px
}

.culture .firm .button {
	position: relative
}

.culture .firm .oper {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 206px;
	height: 117px;
	background: url(../img/book_mask.png)
}

.culture .firm .oper .icon4 {
	background: url(../img/publish/icon.png) no-repeat 0 -114px;
	padding-left: 29px;
	font-size: 18px;
	color: #fff;
	margin: 6px 12px 6px 52px;
	display: block;
	height: 25px
}

.culture .firm .oper .icon4:hover {
	font-size: 19px
}

.culture .firm .oper .fir {
	margin: 32px 12px 0 52px
}

.ieview1 .industry .block,
.ieview1 .industry .block2 {
    width: 1200px
}

.ieview1 .industry .detail1 {
    margin-left: 0
}

.ieview1 .industry .detail4 {
    margin-right: 0
}

.ieview1 .culture .content1,
.ieview1 .front-page .block,
.ieview1 .front-page .block2 {
    width: 1200px
}

.ieview1 .front-page .aticle .first p {
    width: auto
}

@media only screen and (min-device-width:768px) and (max-device-width:1024px) {
    .industry {
        overflow: hidden
    }
    .industry .block,
    .industry .block2 {
        width: 1200px
    }
    .industry .detail1 {
        margin-left: 0
    }
    .industry .detail4 {
        margin-right: 0
    }
    .culture .content1,
    .front-page .block,
    .front-page .block2 {
        width: 1200px
    }
    .front-page .aticle .first p {
        width: auto
    }
    .front-page .aticle li{
        margin-top: 10px;
    }
    .front-page .aticle li .title{
        width: 500px;
    }
}

.ie .header-fixed {
    right: 17px
}

.ie .video-List #video1,
.ie .video-List #video2 {
    left: auto
}
@media only screen and (min-device-width:1200px) and (max-device-width:1366px) {
.headers li{padding-left: 10px}
.header-detail .all-list li{
    margin: 0 10px 7px 0;
}
.header-detail .all-list{
    padding-left: 30px;
}
}

.videoclose {
	display: block;
	opacity: .75;
	position: absolute;
	z-index: 3001;
	right: 10px;
	top: 20px;
	text-align: center;
	transform: translateX(-50%)
}

#videoclosetxt {
	color: #fff;
	text-transform: uppercase;
	font-size: 18px
}

.firefox .video-show {
	height: 590px
}

.firefox .video-style {
	position: absolute!important;
	left: 50%!important;
	top: 50%!important
}
.fl-block {
	width: 491px;
	padding-right: 87px;
	margin-right: 86px;
	border-right: 1px solid #d2d2d2
}

.detail-mg {
	margin-top: 50px
}